Loading...
Searching...
No Matches
Opm::detail::Extractor< TypeTag >::PhaseEntry Struct Reference

A phase buffer extractor descriptor. More...

`#include <OutputExtractor.hpp>`

## Public Attributes

PhaseArray * | data
| Array of buffers to store data in.
PhaseFunc | extract
| Function to call for extraction.

## Detailed Description

template<class TypeTag>
struct Opm::detail::Extractor< TypeTag >::PhaseEntry

A phase buffer extractor descriptor.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/OutputExtractor.hpp